[1033]
ANOTHERINSTACE=Another instance of this application is already running.     
XPORVISTA1=This latest version of the HP Print and Scan Doctor supports Windows 7  and newer operating systems.
XPORVISTA2=HP continues to support Windows XP and Windows Vista  through a previous version of HP Print and Scan Doctor.
XPORVISTA3=Do you want to download this previous, compatible version?
NOINTERNET=Sorry, you don't have an active Internet connection.
DOTNET=The application requires Microsoft .NET Framework for full functionality. Install Microsoft required .NET Framework (recommended)?
DOWNLOAD=Downloading ...
DOWNLOADFAILED=Download Failed, please try again.
[1025]
ANOTHERINSTACE=مثيل آخر لهذا التطبيق قيد التشغيل بالفعل.     
XPORVISTA1=يدعم الإصدار الأحدث من HP Print and Scan Doctor‏ نظام Windows 7‏ مع Service Pack 1‏ وأنظمة تشغيل أحدث.
XPORVISTA2=تستمر HP‏ في دعم أنظمة Windows XP‏ و Windows Vista‏ و Windows 7‏ (بدون حزمة الخدمة) عبر إصدار سابق من HP Print and Scan Doctor‏.
XPORVISTA3=هل تريد تنزيل هذا الإصدار السابق المتوافق؟
NOINTERNET=عذرًا، لا يوجد لديك اتصال نشط بالإنترنت.
DOTNET=يتطلب استخدام جميع وظائف هذا التطبيق تثبيت Microsoft .NET Framework‏. هل تريد تثبيت ‎.NET Framework‎‏ المطلوب من Microsoft‏ (مستحسن)؟
DOWNLOAD=جار التنزيل ...
DOWNLOADFAILED=فشل التنزيل، يرجى إعادة المحاولة.
[1028]
ANOTHERINSTACE=此應用程式有其他執行個體已在執行中。    
XPORVISTA1=最新版的 HP Print and Scan Doctor 支援安裝了 Service Pack 1 的 Windows 7 和更新版的作業系統。
XPORVISTA2=HP 提供先前版本的 HP Print and Scan Doctor，持續支援 Windows XP、Windows Vista 和 Windows 7 (未安裝任何 Service Pack)。
XPORVISTA3=您是否想要下載這套先前的相容版本？
NOINTERNET=很抱歉，您現在沒有可用的網際網路連線。
DOTNET=此應用程式需要 Microsoft .NET Framework 才可提供完整的功能。是否要安裝 Microsoft 要求的.NET Framework (建議安裝)？
DOWNLOAD=正在下載...
DOWNLOADFAILED=下載失敗，請再試一次。
[1029]
ANOTHERINSTACE=Již je spuštěna jiná relace této aplikace.     
XPORVISTA1=Tato nejnovější verze nástroje HP Print and Scan Doctor podporuje Windows 7 se Service Pack 1 a novější operační systémy.
XPORVISTA2=Společnost HP pokračuje v podpoře operačních systémů Windows XP, Windows Vista a Windows 7 (bez Service Pack) v předchozích verzích nástroje HP Print and Scan Doctor.
XPORVISTA3=Chcete si stáhnout tuto předchozí kompatibilní verzi?
NOINTERNET=Bohužel nemáte aktivní připojení k Internetu.
DOTNET=Pro plnou funkcionalitu vyžaduje aplikace software Microsoft .NET Framework. Instalovat software Microsoft .NET Framework (doporučeno)?
DOWNLOAD=Stahování...
DOWNLOADFAILED=Stahování se nezdařilo. Zkuste znovu.
[1030]
ANOTHERINSTACE=En anden udgave af programmet kører allerede.     
XPORVISTA1=Den seneste version af HP Print and Scan Doctor understøtter Windows 7 med Service Pack 1 og nyere styresystemer.
XPORVISTA2=HP fortsætter med at understøtte Windows XP, Windows Vista og Windows 7 (uden Service Pack) via en tidligere version af HP Print and Scan Doctor.
XPORVISTA3=Vil du downloade denne tidligere, kompatible version?
NOINTERNET=Beklager, du har ikke forbindelse til internettet.
DOTNET=Dette program kræver Microsoft .NET Framework for at fungere korrekt. Vil du installere Microsoft .NET Framework (anbefales)?
DOWNLOAD=Downloader ...
DOWNLOADFAILED=Din download mislykkedes. Prøv igen.
[1031]
ANOTHERINSTACE=Es wird bereits eine andere Instanz dieser Anwendung ausgeführt.     
XPORVISTA1=Die neueste Version von HP Print and Scan Doctor unterstützt Windows 7 mit Service Pack 1 und neuere Betriebssysteme.
XPORVISTA2=Mit den älteren Versionen von HP Print and Scan Doctor unterstützt HP weiterhin Windows XP, Windows Vista und Windows 7 (ohne Service Pack).
XPORVISTA3=Möchten Sie diese ältere, kompatible Version herunterladen?
NOINTERNET=Im Moment steht keine aktive Internetverbindung zur Verfügung.
DOTNET=Für die volle Funktionalität benötigt die Anwendung Microsoft .NET Framework. Erforderliches Microsoft .NET Framework installieren (empfohlen)?
DOWNLOAD=Wird heruntergeladen...
DOWNLOADFAILED=Herunterladen fehlgeschlagen. Versuchen Sie es erneut.
[1032]
ANOTHERINSTACE=Μια άλλη παρουσία της εφαρμογής εκτελείται ήδη.     
XPORVISTA1=Αυτή η τελευταία έκδοση του HP Print and Scan Doctor υποστηρίζει Windows 7 με Service Pack 1 και νεότερα λειτουργικά συστήματα.
XPORVISTA2=Η HP συνεχίζει να παρέχει υποστήριξη για τα Windows XP, Windows Vista και Windows 7 (χωρίς service pack) μέσω μιας προηγούμενης έκδοσης του HP Print and Scan Doctor.
XPORVISTA3=Θέλετε να λάβετε την παλαιότερη συμβατή έκδοση;
NOINTERNET=Λυπούμαστε, δεν έχετε ενεργή σύνδεση στο Internet.
DOTNET=Για την πλήρη λειτουργικότητα της εφαρμογής απαιτείται το Microsoft .NET Framework. Να γίνει εγκατάσταση του απαιτούμενου Microsoft .NET Framework (συνιστάται)?
DOWNLOAD=Λήψη ...
DOWNLOADFAILED=Η λήψη απέτυχε. Δοκιμάστε ξανά.
[1034]
ANOTHERINSTACE=Otra instancia de esta aplicación ya se está ejecutando.    
XPORVISTA1=Esta es la última versión de HP Print and Scan Doctor y es compatible con Windows 7 con Service Pack 1 y sistemas operativos más nuevos.
XPORVISTA2=HP continúa siendo compatible con Windows XP, Windows Vista y Windows 7 (sin service pack) en versiones anteriores de HP Print and Scan Doctor.
XPORVISTA3=¿Quiere descargar esta versión anterior y compatible?
NOINTERNET=Disculpe, no tiene una conexión activa a Internet.
DOTNET=La aplicación requiere Microsoft .NET Framework para tener habilitadas todas las funciones. ¿Instalar Microsoft .NET Framework requerido? (recomendado)
DOWNLOAD=Descargando…
DOWNLOADFAILED=Error en descarga, inténtelo nuevamente.
[1035]
ANOTHERINSTACE=Tästä sovelluksesta on jo yksi esiintymä käytössä.     
XPORVISTA1=Tämä uusin HP Print and Scan Doctor -versio tukee Windows 7 ja Service Pack 1:tä ja uudempia käyttöjärjestelmiä.
XPORVISTA2=HP jatkaa käyttöjärjestelmien Windows XP, Windows Vista ja Windows 7 (ilman Service Packia) tukemista aiemman HP Print and Scan Doctor ‑version kautta.
XPORVISTA3=Haluatko ladata tämän aiemman yhteensopivan version?
NOINTERNET=Sinulla ei ole aktiivista Internet-yhteyttä.
DOTNET=Sovellus vaatii Microsoft .NET Frameworkin kaikkia toimintoja varten. Asennetaanko Microsoft .NET Framework (suositus)?
DOWNLOAD=Ladataan…
DOWNLOADFAILED=Lataus epäonnistui, yritä uudelleen.
[1036]
ANOTHERINSTACE=Une autre instance de cette application est déjà en cours d'exécution.     
XPORVISTA1=Cette dernière version de HP Print and Scan Doctor prend en charge Windows 7 avec le Service Pack 1 et les systèmes d’exploitation plus récents.
XPORVISTA2=HP continue de prendre en charge Windows XP, Windows Vista et Windows 7 (sans Service Pack) par l’entremise d’une version antérieure de HP Print and Scan Doctor.
XPORVISTA3=Voulez-vous télécharger cette version précédente compatible ?
NOINTERNET=Désolé, vous ne disposez pas d’une connexion Internet active.
DOTNET=Pour utiliser toutes les fonctions de l’application, Microsoft .NET Framework est nécessaire. Installer Microsoft .NET Framework (recommandé) ?
DOWNLOAD=Téléchargement...
DOWNLOADFAILED=Échec du téléchargement. Veuillez réessayer.
[1037]
ANOTHERINSTACE=מופע נוסף של יישום זה כבר מותקן.     
XPORVISTA1=גרסה עדכנית זו של HP Print and Scan Doctor תומכת ב-Windows 7 עם Service Pack 1 ומערכות הפעלה חדשות יותר.
XPORVISTA2=HP ממשיכה לתמוך ב-Windows XP,‏ Windows Vista ו-Windows 7 (ללא service pack) דרך גרסה קודמת של HP Print and Scan Doctor.
XPORVISTA3=האם ברצונך להוריד גרסה קודמת, תואמת זו?
NOINTERNET=מצטערים, אין לך חיבור פעיל לאינטרנט.
DOTNET=היישום דורש Microsoft .NET Framework לפונקציונליות מלאה. להתקין את ‎.NET Framework שדורשת Microsoft (מומלץ)?
DOWNLOAD=מוריד...
DOWNLOADFAILED=ההורדה נכשלה, נסה שוב.
[1038]
ANOTHERINSTACE=Már fut az alkalmazás egy példánya.    
XPORVISTA1=A HP Print and Scan Doctor legújabb verziója támogatja a Windows 7 SP1 és újabb operációs rendszereket.
XPORVISTA2=A HP továbbra is támogatja a Windows XP, Windows Vista és (szervizcsomag nélküli) Windows 7 operációs rendszereket a HP Print and Scan Doctor egy korábbi verzióján 
XPORVISTA3=Letölti ezt a korábbi, kompatibilis verziót?
NOINTERNET=Sajnos nem rendelkezik aktív internetkapcsolattal.
DOTNET=Az alkalmazásnak Microsoft .NET-keretrendszerre van szüksége a megfelelő működéshez. Telepíti a szükséges Microsoft .NET-keretrendszert (ajánlott)?
DOWNLOAD=Letöltés...
DOWNLOADFAILED=A letöltés sikertelen, próbálkozzon újra.
[1040]
ANOTHERINSTACE=Un altro esempio di questa applicazione è già in esecuzione.     
XPORVISTA1=L'ultima versione di HP Print and Scan Doctor supporta Windows 7 con Service Pack 1 e i sistemi operativi più recenti.
XPORVISTA2=HP continua a fornire supporto per Windows XP, Windows Vista e Windows 7 (senza Service Pack) tramite una versione precedente di HP Print and Scan Doctor.
XPORVISTA3=Scaricare la versione precedente compatibile?
NOINTERNET=Non è stata rilevata una connessione Internet attiva.
DOTNET=L'applicazione richiede il Microsoft .NET Framework per la piena funzionalità. Installare il Microsoft .NET Framework richiesto (scelta raccomandata)?
DOWNLOAD=Download in corso...
DOWNLOADFAILED=Download non riuscito; riprovare.
[1041]
ANOTHERINSTACE=このアプリケーションの別のインスタンスがすでに動作しています。     
XPORVISTA1=HP Print and Scan Doctor のこの最新バージョンは、Windows 7 (Service Pack 1) 以降のオペレーティング システムに対応しています。
XPORVISTA2=Windows XP、Windows Vista、Windows 7 (Service Pack なし) は、HP Print and Scan Doctor の以前のバージョンで対応しています。
XPORVISTA3=この互換性のある、以前のバージョンをダウンロードしますか？
NOINTERNET=インターネットに接続されていません。
DOTNET=アプリケーションが完全に機能するために、Microsoft .NET Framework が必要です。 必要とされる Microsoft NET Framework (推奨) 
DOWNLOAD=ダウンロード中...
DOWNLOADFAILED=ダウンロード失敗。やり直してください。
[1042]
ANOTHERINSTACE=이 응용 프로그램의 다른 인스턴스가 이미 실행 중입니다.     
XPORVISTA1=본 HP Print and Scan Doctor 최신 버전은 서비스 팩 1을 포함한 Windows 7과 최신 운영 체제를 지원합니다.
XPORVISTA2=HP는 앞으로도 다양한 버전의 HP Print and Scan Doctor를 통해 Windows XP, Windows Vista와 Windows 7(서비스 팩 미포함)을 지원할 것입니다.
XPORVISTA3=이전 호환 버전을 다운로드하시겠습니까?
NOINTERNET=죄송합니다. 인터넷에 연결되어 있지 않습니다.
DOTNET=어플리케이션은 완벽한 작동을 위해 Microsoft .NET Framework가 필요합니다. Microsoft 필수 .NET Framework를 설치하시겠습니까(권장)?
DOWNLOAD=다운로드 중...
DOWNLOADFAILED=다운로드하지 못했습니다. 다시 시도하십시오.
[1043]
ANOTHERINSTACE=Er wordt al een ander exemplaar van deze toepassing uitgevoerd.     
XPORVISTA1=Deze nieuwste versie van HP Print and Scan Doctor ondersteunt Windows 7 met Servicepack 1 en nieuwere besturingssystemen.
XPORVISTA2=HP blijft Windows XP, Windows Vista en Windows 7 (zonder servicepack) ondersteunen met een vorige versie van HP Print and Scan Doctor.
XPORVISTA3=Wilt u deze vorige, compatibele versie downloaden?
NOINTERNET=U hebt helaas geen actieve internetverbinding.
DOTNET=Voor een volledige functionaliteit vereist deze toepassing Microsoft .NET Framework. Installeer het vereiste .NET Framework van Microsoft (aanbevolen)?
DOWNLOAD=Downloaden ...
DOWNLOADFAILED=Download mislukt, probeer het opnieuw.
[1044]
ANOTHERINSTACE=En annen forekomst av dette programmet kjører allerede.     
XPORVISTA1=Denne nyeste versjonen av HP Print and Scan Doctor støtter Windows 7 med Service Pack 1 og nyere operativsystemer.
XPORVISTA2=HP fortsetter å støtte Windows XP, Windows Vista og Windows 7 (uten Service Pack) gjennom en tidligere versjon av HP Print and Scan Doctor.
XPORVISTA3=Vil du laste ned denne tidligere, kompatible versjonen?
NOINTERNET=Beklager, du har ikke en aktiv Internett-forbindelse.
DOTNET=Dette programmet krever Microsoft .NET Framework for fullstendig funksjonalitet. Installere påkrevd Microsoft .NET Framework (anbefalt)?
DOWNLOAD=Laster ned...
DOWNLOADFAILED=Nedlasting mislyktes. Prøv igjen.
[1045]
ANOTHERINSTACE=Jest już uruchomiona inna instancja tej aplikacji.     
XPORVISTA1=Ta najnowsza wersja oprogramowania HP Print and Scan Doctor obsługuje system Windows 7 z dodatkiem Service Pack 1 oraz nowsze systemy operacyjne.
XPORVISTA2=HP kontynuuje obsługę systemów Windows XP, Windows Vista i Windows 7 (bez dodatków service pack), oferując poprzednią wersję programu HP Print and Scan Doctor.
XPORVISTA3=Czy chcesz pobrać tę poprzednią, zgodną wersję?
NOINTERNET=Niestety nie masz aktywnego połączenia z Internetem.
DOTNET=Do uzyskania pełnej funkcjonalności aplikacji wymagany jest program Microsoft .NET Framework. Zainstalować wymagany program Microsoft .NET Framework (zalecane)?
DOWNLOAD=Pobieranie....
DOWNLOADFAILED=Niepowodzenie pobierania, spróbuj ponownie.
[1046]
ANOTHERINSTACE=Outra instância deste aplicativo já está em execução.     
XPORVISTA1=Esta versão mais recente do HP Print and Scan Doctor é compatível com Windows 7 com Service Pack 1 e sistemas operacionais mais recentes.
XPORVISTA2=A HP continua dando suporte para Windows XP, Windows Vista e Windows 7 (sem service pack) por meio de uma versão anterior do HP Print and Scan Doctor.
XPORVISTA3=Deseja baixar esta versão anterior compatível?
NOINTERNET=Não há uma conexão de Internet ativa.
DOTNET=Este aplicativo requer Microsoft .NET Framework para funcionalidade total. Instalar o Microsoft .NET Framework necessário (recomendado)?
DOWNLOAD=Baixando...
DOWNLOADFAILED=Falha no download, tente novamente.
[1049]
ANOTHERINSTACE=Другой экземпляр этого приложения уже запущен.     
XPORVISTA1=Последняя версия HP Print and Scan Doctor поддерживает Windows 7 с пакетом обновления 1 (SP 1) и более поздние версии операционной системы.
XPORVISTA2=HP продолжает поддержку Windows XP, Windows Vista и Windows 7 (без пакета обновления) в предыдущей версии HP Print and Scan Doctor.
XPORVISTA3=Хотите загрузить предыдущую, совместимую версию?
NOINTERNET=Отсутствует активное интернет-подключение.
DOTNET=Для работы всех функций приложения требуется Microsoft .NET Framework. Установить необходимое ПО Microsoft .NET Framework (рекомендуется)?
DOWNLOAD=Загрузка...
DOWNLOADFAILED=Ошибка загрузки, повторите попытку.
[1053]
ANOTHERINSTACE=En annan instans av det här programmet är redan igång.     
XPORVISTA1=Den senaste versionen av HP Print and Scan Doctor har stöd för Windows 7 med Service Pack 1 och senare operativsystem.
XPORVISTA2=HP har fortsättningsvis stöd för Windows XP, Windows Vista och Windows 7 (utan Service Pack) genom en tidigare version av HP Print and Scan Doctor.
XPORVISTA3=Vill du hämta denna tidigare kompatibla version?
NOINTERNET=Tyvärr, du har inte någon aktiv internetanslutning.
DOTNET=Programmet kräver Microsoft .NET Framework för att fungera fullt ut. Installera Microsofts .NET Framework (rekommenderas)?
DOWNLOAD=Hämtar ...
DOWNLOADFAILED=Hämtningen misslyckades, försök igen.
[1054]
ANOTHERINSTACE=มีอินสแตนซ์อื่นของแอปพลิเคชันนี้กำลังทำงานอยู่แล้ว.     
XPORVISTA1=เวอร์ชันล่าสุดของ HP Print and Scan Doctor นี้สนับสนุนระบบปฏิบัติการ Windows 7 พร้อม Service Pack 1 และใหม่กว่า
XPORVISTA2=HP ยังคงให้การสนับสนุน Windows XP, Windows Vista และ Windows 7 (โดยไม่มี Service Pack) สำหรับ HP Print and Scan Doctor เวอร์ชันก่อนหน้า
XPORVISTA3=คุณต้องการดาวน์โหลดเวอร์ชันก่อนหน้าที่สามารถใช้งานร่วมกันได้หรือไม่
NOINTERNET=ขออภัย คุณไม่มีการเชื่อมต่ออินเทอร์เน็ตที่ใช้งานอยู่
DOTNET=แอปพลิเคชันต้องใช้ Microsoft .NET Framework เพื่อให้สามารถทำงานได้อย่างเต็มรูปแบบ ติดตั้ง Microsoft .NET Framework ที่จำเป็นหรือไม่ (แนะนำ)?
DOWNLOAD=กำลังดาวน์โหลด ...
DOWNLOADFAILED=ไม่สามารถดาวน์โหลดได้ โปรดลองอีกครั้ง
[1055]
ANOTHERINSTACE=Bu uygulamanın başka bir kopyası zaten çalışıyor.     
XPORVISTA1=HP Print and Scan Doctor yazılımının en son sürümü, Windows 7 Service Pack 1'i ve daha yeni işletim sistemlerini desteklemektedir.
XPORVISTA2=HP Print and Scan Doctor yazılımının eski bir sürümü ile Windows XP, Windows Vista ve Windows 7'yi (service pack güncelleştirmesi içermeyen) desteklemeye devam etmektedir.
XPORVISTA3=Bu eski ve uyumlu sürümü indirmek ister misiniz?
NOINTERNET=Üzgünüz ama aktif bir internet bağlantısı yok.
DOTNET=Uygulamanın işlevlerini eksiksiz olarak yerine getirebilmesi için Microsoft .NET Framework'ün yüklü olması gerekir. Microsoft .NET Framework'ü yüklemek istiyor musunuz (yüklenmesi önerilir)?
DOWNLOAD=İndiriliyor...
DOWNLOADFAILED=İndirme işlemi Başarısız, lütfen yeniden deneyin.
[1057]
ANOTHERINSTACE=Aplikasi ini sudah berjalan.     
XPORVISTA1=Versi HP Print and Scan Doctor terbaru ini mendukung Windows 7 dengan Paket Layanan 1 dan sistem operasi yang lebih baru.
XPORVISTA2=HP akan terus mendukung Windows XP, Windows Vista, dan Windows 7 (tanpa paket layanan) melalui versi HP Print and Scan Doctor terdahulu.
XPORVISTA3=Anda ingin mengunduh versi terdahulu yang kompatibel ini?
NOINTERNET=Maaf, Anda tidak memiliki koneksi Internet aktif.
DOTNET=Aplikasi memerlukan Microsoft .NET Framework agar berfungsi penuh. Instal Microsoft .NET Framework (disarankan)?
DOWNLOAD=Mengunduh...
DOWNLOADFAILED=Gagal Mengunduh, harap coba lagi.
[2052]
ANOTHERINSTACE=此应用程序的另一个实例已在运行。     
XPORVISTA1=此最新版 HP Print and Scan Doctor 支持 Windows 7 SP1 及更高版本的操作系统。
XPORVISTA2=HP 继续通过 HP Print and Scan Doctor 的先前版本支持 Windows XP、Windows Vista 和 Windows 7（无服务包）。
XPORVISTA3=是否要下载此兼容的旧版本？
NOINTERNET=抱歉，您没有活动的 Internet 连接。
DOTNET=此应用程序需要 Microsoft .NET Framework 才能获取全部功能。下载 Microsoft 要求的 .NET Framework（推荐）？
DOWNLOAD=正在下载...
DOWNLOADFAILED=下载失败，请重试。